Navigation
This version of the documentation is archived and no longer supported. It will be removed on 01 March 2021. To learn how to upgrade your version of MongoDB Ops Manager, refer to the upgrade documentation.
You were redirected from a different version of the documentation. Click here to go back.

Supported Browsers

To use Ops Manager:

  • Change your display resolution to a minimum of 1280 ✕ 960 pixels (SXGA-).

  • Use one of the following supported browsers with Javascript enabled:

    Supported Web Browser Supported Version(s)
    Google Chrome latest stable
    Mozilla Firefox latest stable
    Microsoft Edge latest stable
    Apple Safari latest stable

    Ops Manager displays a warning on non-supported browsers.